» Ubuntu » Packages » precise (12.04LTS) » libdevel » nettle-dev
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: nettle  ]

Package: nettle-dev (2.4-1)

Links for nettle-dev

Screenshot

Ubuntu Resources:

Download Source Package nettle:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Magnus Holmgren

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

low level cryptographic library (development files)

Other Packages Related to nettle-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: dpkg (>= 1.15.4)
    Debian package management system
    or install-info
    Manage installed documentation in info format
  • dep: libgmp10-dev
    virtual package provided by libgmp-dev
  • dep: libhogweed2 (= 2.4-1)
    low level cryptographic library (public-key cryptos)
  • dep: libnettle4 (= 2.4-1)
    low level cryptographic library (symmetric and one-way cryptos)

Download nettle-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 579.6 kB1,339.0 kB [list of files]
i386 588.1 kB1,298.0 kB [list of files]